/*
 * $Id: header.css 30634 2007-12-27 18:25:05Z jvinding $
 * $URL: https://build/subversion/DestinationSearch/wdie/tags/wdieds-2.0.2.4/src/main/webapp/css/header.css $
 */

body.yellow #hdrWrap {
    background-color: #e2e2e2;
    padding-bottom: 6px;
    border-bottom: 1px solid #bababa;
    position:relative;
    z-index:1;
    margin-top: -1px;
}

body.yellow#details #hdrWrap {
    top: 0;
    padding-bottom: 0;
    border-bottom: 0;
}

body.yellow#details #hdrWrap a#backButton img {
    padding: 7px 0px 0px 0px;
}

body.white #hdrWrap {
    height: 120px;
}
body#home.white #hdrWrap {
    height: auto;
}

div#hdr {
    border-bottom: 1px solid #bababa;
    position: relative;
    z-index: 1;
}

body.white div#hdr {
    background-color: #f15a22;
    height: 70px !important;
    border-color: #b0b0b0;
}

body.yellow #home #hdr {
    height: 14px !important;
    border-top: 1px solid #bebdbd;
}

#home.yellow div#hdr {
    background: url( ../img/tab_tile.png ) repeat-x top left;
    border-top: 0px;
    height: 15px !important;
}

body.yellow#main div#hdr {
    background: url( ../img/tab_tile.png ) repeat-x top left;
    height: 56px;
}

div.detailsHdr {
    height: 50px;
    margin-bottom: 15px;
}

body.yellow#details div.detailsHdr {
    margin-bottom: 0px;
    height: 36px;
    background: #FDF34B url(../img/tab_tile.png) repeat-x top left;
}

body.yellow div#hdr.searchHdr {
    position: static;
    float: left;
    width: 100%;
    background: #FDF34B url(../img/tab_tile.png) repeat-x top left;
    height:56px;
}

div.staticHdr {
    height: 50px;
}

div#hdr #homeLink{
    padding: 11px 0 10px 10px;
    display:block;
    float:left;
}

div#hdr.staticHdr #homeLink {
    padding:14px 0pt 10px 19px;
}

div#hdr.searchHdr #homeLink{
    padding: 5px 0 10px 10px;
    display:block;
    float:left;
}

body.yellow#details div#hdr #homeLink {
    margin-right: 30px;
    padding-top: 5px;
}

body.white div#hdr #homeLink{
    padding-top: 3px;
}

body#home.white #hdr #homeLink{
    padding-top: 18px;
}

div#hdrLinks {
    padding-top: 10px;
    text-align: center;
    position: relative;
    z-index:2;
}
body.white div#hdrLinks {
    position: relative;
    top: 0;
    padding-left: 150px;
    width: 550px;
}

body.yellow div#hdrLinks {
    text-align: left;
    overflow: hidden;
    margin-top: 10px;
    padding-top: 0px;
}
body.yellow ul#headerTextLinks {
    float: right !important;
    margin-right:10px;
    margin-top: 6px;
}
body.yellow ul#headerTextLinks a {
    color: #666;
    padding: 0 3px;
}

body.yellow ul#headerTextLinks li {
    padding-left: 3px;
}

body.yellow ul#headerTextLinks li#first {
    border-right: 1px solid #333;
    padding-right: 3px;
}

body.yellow ul#headerTextLinks a{
    text-decoration: none;

}

#home #hdr div#hdrLinks {
    width: 100%;
}
body.white .homeHdr div#hdrLinks {
    top: 30px;
    left: -40px;
    padding-top: 20px;
    padding-left: 0;
}
body.yellow .searchHdr #hdrLinks {
    padding: 0;
    text-align: left;
    float: left;
    margin: 35px 0 0 20px;
}

div.staticHdr #hdrLinks {
    position: absolute;
    width: 100%;
    text-align: center;
    margin-top: 12px;
}

div.staticHdr #hdrLinks ul {
    padding-right: 100px;
}

div#hdr ul {
    list-style-type: none;
    margin: 0;
    padding: 0;
    position: relative;
}

div#hdr li {
    display: inline;
    padding: 0;
    margin: 0;
}

div#hdr li a {
    padding: 0 10px 0 12px;
    margin: 0;
    text-decoration: none;
}

body.white div#hdr ul,
body.white div#hdr li a {
    color: white;
}

div#hdr li a:hover {
    text-decoration: underline;
}
div#hdr div#catTab li,
div#hdr div#countyTab li {
    display: block;
}
div#hdr div#catTab li a,
div#hdr div#countyTab li a {
    border: 0;
    padding: 0;
    margin: 0;
}

div#hdr li a.first {
    border-left: 0 !important;
}

img.siteImg {
    margin: 7px 0 0 5px;
}

body.white #searchFormTop {
    top: 30px;
    left: 224px;
}

#detailsTabs{
    position:absolute;
    top: 28px;
    left: 170px;
    height: 25px;
}

#detailsTabs div.tab{
    background:#ECECEC;
    margin-top: 2px;
    border-bottom: 1px solid #c4c5b2;
    padding-top: 1px;
    width: 105px;
    line-height: 18px;
}

#detailsTabs div.actTab{
    border-bottom: 1px solid #fff;
}

.searchHdr #homeLink img	{
    margin-top: 9px;
    margin-left: 9px;
    padding-bottom: 2px;
}
body.white .searchResSearch {
    height: 89px;
    position: absolute;
    z-index: 100;
}
